* {
    box-sizing:border-box;
}

  #columns_container {
    overflow: hidden;
    width: 100%;
}

.wide60 {
    float:left;
    padding:3px;
    padding-left:15px;
    padding-right:10px;
    width:70%;
    max-width:760px;
    padding-bottom: 500em;
    margin-bottom: -500em;
}

.narrow20 {
    float:left;
    padding:3px;
    width:30%;
    max-width:420px;
    padding-bottom: 500em;
    margin-bottom: -500em;
}
.menurow50 {
    float:left;
    padding:3px;
    margin-top:5px;
    width:50%;
}
.menublock {
    background-color:#f1f1f1;
    padding:10px;
    margin-bottom:10px;
    float:left;
    width:100%;
}
  /*********/

.topnav.sticky-nav {
    position: fixed;
    top: 0;
    width: 100%;
    margin-bottom:100px;
    z-index:1000;
}

.topnav.sticky-nav .dropdown:hover .dropdown-content,
.topnav.sticky-nav .dropdown_active:hover .dropdown-content.active
{
    display: block;
    top: 44px;
    bottom:0;
    position:fixed;
    max-height:100%;
    overflow: auto;
    z-index:1000;
}
.topnav.sticky-nav .dropdown:hover .dropdown-content-panel,
.topnav.sticky-nav .dropdown_active:hover .dropdown-content-panel{
    font-size:16px;
    display: block;
    position: relative;
    top:0px;
    background-color: #FFFDE5;
    min-width: 160px;
    box-shadow: 0px 10px 20px 0px rgba(0,0,50,0.5);
    margin-bottom:15px;
}
.topnav {
    overflow: hidden;
    width:85%;
    background-color:#6495ED;
    padding-right:10px;
    z-index: 1000;
}

.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 12px 12px;
    text-decoration: none;
}

.topnav .moreicon {
    display: none;
    font-size:18px;
    font-weight:500;
    right:0px;
    top:0px;
}


.dropdown,
.dropdown_active {
    float: left;
    overflow: auto;
}

.dropdown .dropbtn,
.dropdown_active .dropbtn {
    border: none;
    outline: none;
    color: white;
    padding: 12px 12px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    font-size:18px;
    font-weight:500;
}

.dropdown-content,
.dropdown_active .dropdown-content.active
 {
    display: none;
    position: absolute;
    z-index:1000;
}

.dropdown-content-panel {
    font-size:16px;
    display: block;
    position: relative;
    background-color: #FFFDE5;
    min-width: 160px;
    max-width:380px;
    overflow:auto;
    box-shadow: 0px 10px 20px 0px rgba(0,0,50,0.5);
    z-index:1000;
    /*margin-bottom:15px;*/
}

.dropdown-content-panel a {
    float: none;
    color: black;
    padding: 12px 12px;
    padding-bottom: 6px;
    padding-top: 6px;
    font-size:16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.topnav a:hover,
.dropdown:hover .dropbtn,
.dropdown_active:hover .dropbtn  {
    background-color: #ffef00;
    color: #6495ED;
    /*font-weight:bold;*/
}

.dropdown-content-panel a:hover {
    background-color: #ddd;
    color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown_active:hover .dropdown-content.active {
    display: block;

}
/*********/

.topnav-nested {
    width:100%;
    background-color: #ffef00;
    z-index: 1000;
}

.topnav-nested a{
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 12px 12px;
    text-decoration: none;
}

.dropdown-nested {
    /*float: left;*/
    overflow: auto;
}

.dropdown-nested .dropbtn {
    border: none;
    outline: none;
    color: white;
    padding: 12px 12px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    font-size:18px;
    font-weight:500;
    width:100%;
    text-align:left;
}

.dropdown-content-nested {
    font-size:16px;
    display: none;
    /*position: absolute;*/
    background-color: #FFFDE5;
    min-width: 160px;
    max-width:380px;
    overflow:auto;
    box-shadow: 0px 10px 20px 0px rgba(0,0,50,0.5);
    z-index:1000;
    /*margin-bottom:15px;*/
}

.dropdown-content-nested a {
    float: none;
    color: black;
    padding: 12px 12px;
    padding-bottom: 6px;
    padding-top: 6px;
    font-size:16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.topnav-nested a:hover,
.dropdown-nested:hover .dropbtn {
    background-color: #EC7F35;
    color: white;
}

.dropdown-content-nested a:hover {
    background-color: #ddd;
    color: black;
}

.dropdown-nested:hover .dropdown-content-nested {
    display: block;
    bottom:0px;
    /*padding-top:15px;*/
    position:relative;
    overflow:auto;
}
.topnav.sticky-nav .dropdown-nested:hover .dropdown-content-nested {
    top:0px;
    bottom:0px;
    padding-top:15px;
    position:relative;
    overflow:auto;
    z-index: 1000;
    /*width:100%;*/
}

  /*********/

  /* Use a media query to add a break point at 800px: */
  @media screen and (max-width:800px) {
.wide60, .narrow20, .right, .menurow50, .topnav, .goodspanel {
      width:100%;
      max-width:800px;
}
}
 
@media screen and (max-width: 645px) {
    .dropdown .dropbtn {
        display: none;
    }

    .topnav a.moreicon {
        float: right;
        display: block;
        font-size:18px;
        font-weight:500;
        position:relative;
        right:0px;
        top:0px;
        text-align:right;
    }
}
 
@media screen and (max-width: 645px) {
.topnav.responsive{
    position: fixed;
    top: 0px;
    left:0px;
    overflow:auto;
    height:90%;
    z-index: 1000;
}

.topnav.responsive .moreicon
 {
      position: fixed;
      right: 0px;
      top: 0px;
}

.topnav.responsive a
{
      float: none;
      display: block;
      text-align: left;
}
.topnav.responsive .dropdown,
.topnav.sticky-nav.responsive .dropdown,
.topnav.sticky-nav.responsive .dropdown_active
{
    width:90%;
}
.topnav.responsive .dropdown,
.topnav.responsive .dropdown_active
{
    float: none;
}

.topnav.responsive .dropdown-content,
.topnav.responsive .dropdown-content .dropdown-content-panel
{
    position: relative;
    width:100%;
    max-width:100%;
}
.topnav.sticky-nav .dropdown:hover .dropdown-content,
.topnav.sticky-nav .dropdown_active:hover .dropdown-content.active
{
    position: relative;
    top:0px;

}
.topnav.sticky-nav .dropdown_active:hover .dropdown-content.active .dropdown-content-panel
{
    position: relative;
    top:0px;

}
.topnav.sticky-nav.responsive .dropdown:hover .dropdown-content,
.topnav.sticky-nav.responsive .dropdown_active:hover .dropdown-content.active
{
    position: relative;
    top:0px;

}
.topnav.sticky-nav.responsive .dropdown:hover .dropdown-content-panel
{
    position: relative;
    top:-100%;

}
.topnav.responsive .dropdown-content.active
{
    position: relative;
    top:0px;
    width:100%;
    max-width:100%;
}
.topnav.responsive .dropdown .dropbtn {
      display: block;
      width: 100%;
      max-width:645px;
      text-align: left;
}
.topnav {
      width:100%;
}
}
 
@media screen and (max-width: 300px) {
.logo{
      float: none;
      width:auto;
      display: block;
      text-align: left;
}
.firstrowwrapper {
      width:100%;
}
}

/**********/
/* Use a media query to add a break point at 800px: */
  @media screen and (max-width:800px) {
.topnav-nested {
      width:100%;
      max-width:800px;
}
}

@media screen and (max-width: 645px) {
 
.topnav-nested.responsive {
    position: relative;
    display:block;
    width:100%;
}

.topnav-nested.responsive a {
      float: none;
      display: block;
      text-align: left;
      width:100%;
}

.topnav-nested.responsive .dropdown-nested {
    float: none;
    display:block;
}
.topnav-nested.responsive .dropdown-nested .dropdown-content-nested {
        position: relative;
        width:100%;
        max-width:100%;
        /*display:block;*/
}
.topnav-nested.responsive .dropdown-nested .dropbtn{
      /*display: block;*/
      width: 100%;
      max-width:645px;
      text-align: left;
}
.topnav-nested {
      width:100%;
      display:block;
}
}

  /*********/
.logoplustopmenu {
    overflow:hidden;
}
  /* Clear floats after the columns */
.logoplustopmenu:after {
    content: "";
    display: table;
    clear: both;
}

  input[type='text'], input[type='password'], input[type='submit']{
    max-width: 740px;
    margin-left:15px;
    margin-right:15px;
}

.selectlist_big {
    max-width: 740px;
}
.firstrowwrapper{float:left;width:85%;}
.logo{float:left;width:15%;max-width:134px;max-height:134px;}
  #fastusrmenudiv{float:left;width:85%;max-width:250px;float:right;margin-bottom:12px;padding-right:10px;}
.block_navigation_mod{float:left;padding:3px;}
.navigation_body{padding-top:3px;}
.active_leftmenublock_content_text{margin-bottom:5px;color:#3ab2d8;}
.leftmenublock_content_text{margin-bottom:5px;overflow:hidden;color:#EC7F35;}
.active_block_content_text{color:#3ab2d8;}
.rightmenublock_content_text{padding-bottom:10px;padding-left:10px;padding-right:3px;overflow:hidden;color:#6F9400;}
.breadcrumbsblock_content_text{padding-top:10px;overflow:hidden;color:#6F9400;}
.main_content_block{margin-bottom:10px;max-width:760px;padding-right:10px;}
.left_fastusrblock{text-align:left;float:left;margin-left:5px;}
.right_fastusrblock{text-align:right;margin-left:5px;}
.ntrwindow_wrapper{z-index:1001;overflow:auto;position:relative;top:0px;left:0px;}
  #cabwindow{border:3px solid #ff9966;background-color:#FFF;overflow:auto;width:30%;max-width:400px;min-width:200px;min-height:250px;}
  #ntrwindow{border:3px solid #ff9966;background-color:#FFF;overflow:auto;width:35%;height:40%;max-width:400px;max-height:400px;min-width:200px;min-height:250px;}
  #fregwindow{border:3px solid #ff9966;background-color:#FFF;overflow:auto;width:35%;height:20%;max-width:400px;max-height:200px;min-width:200px;min-height:150px;}
.black_overlay{display:none;margin:0;padding:0;position:absolute;top:0;left:0;width:100%;height:100%;background-color:#6495ED;z-index:1000;-moz-opacity:0.8;opacity:.80;filter:alpha(opacity=80)}
.bottom_line{width:100%;height:1px;margin-top:5px;margin-bottom:0;background-color:#626262;clear:both;overflow:hidden;}
.goodsinfotab{float:left;border-style:solid;background-color:#ffffcf;border-width:1px;border-color:#205dab;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:3px 8px;margin:5px;display:inline;}
.goodspanel{max-width:230px;width:100%;}

  body{line-height: 22.4px;position:absolute;left:0;top:0;text-align:left;font-size:16px;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;}
  form,div{text-align:left;margin:0;padding:0;}
  a img{border:none;border-width:0;}
  a,a:visited{text-decoration:none;color:#00267f;}
  a:active,a:hover{text-decoration:none;color:#3ab2d8;}
.date_text{color:#a2a2a2;}
.date_text12{color:#a2a2a2;font-size:12px;}
.date_text13{color:#a2a2a2;font-size:13px;}
.date_text14{color:#a2a2a2;font-size:14px;}
.breadcrumbs_panel{margin-bottom:14px;padding-top:10px;padding-left:30px;}

.sectionicon{text-align:center;vertical-align:top;}
  h1{font-size:16px;font-weight:700;color:#039;}
  h2{font-size:15px;font-weight:700;color:#000;}
  h3{font-size:14px;font-weight:normal;}
  blockquote{margin:3px 10px 5px 20px;}
  p{margin:5px;padding:2px;}
  ul{margin:0px;padding:0px;}
.header_text{color:#039;font-weight:700;font-size:18px;}
.smallheader_text{color:#1f1f1f;font-weight:bold;}
.blueheader_text14{color:#00267f;font-weight:bold;font-size:14px;}
.header_quote{font-weight:700;margin-top:7px;}
.prosto_text{color:#1f1f1f;}
.prosto_text12{color:#1f1f1f;font-size:12px;}
.prosto_text13{color:#1f1f1f;font-size:13px;}
.prosto_text14{color:#1f1f1f;font-size:14px;}
.prosto_text15{color:#1f1f1f;font-size:15px;}
.prosto_text16{color:#1f1f1f;font-size:16px;}
.blue_text{color:#00267f;}
.blue_text14{color:#00267f;font-size:14px;}
.blue_text15{color:#00267f;font-size:15px;}
.active_blue_text{color:#3ab2d8;}
.alert_redtext{color: #ff0000;}
.annotation_text{color:#888;}
.warning_text{color:#bb202f;}
.warning_text12{color:#bb202f;font-size:12px;}
.warning_text14{color:#bb202f;font-size:14px;}
.green_text{color:#009900;}
.green_text12{color:#009900;font-size:12px;}
.login_text12{color:#444;font-size:12px;}
.login_text14{color:#444;font-size:14px;}
.copyright_text{color:#444;font-size:12px;padding-left:10px;padding-right:10px;}
.keywords_text{color:#888;font-size:12px;padding-left:10px;padding-right:10px;}
.logintext_underlined{color:#444;margin-left:10px;margin-right:10px;margin-top:5px;text-decoration:underline;}
.content_bottom_line{background-color:#cccccc;height:1px;width:100%;border:none;margin:20px 0;}
.stopper{clear:both;font-size:0;overflow:hidden;}
.sideimgbanner,.sideflashbanner{overflow:hidden;margin-top:15px;margin-bottom:15px;}
.sidetextbanner{margin-left:10px;margin-top:10px;margin-bottom:10px;padding-top:10px;padding-bottom:10px;}
.coloredheader{margin:10px;padding:6px;background-color:#ecfeec;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.borderedframe{border-width:1px;border-color:#205dab;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.main_content_navigation{margin-left:25px;margin-bottom:0;padding-top:10px;}
.main_content_vmist{padding-top:10px;clear:both;}
.main_content_element{margin-top:10px;padding-bottom:5px;}
.block_navigation{width:180px;margin-left:10px;position:relative;left:0;padding-top:3px;padding-bottom:3px;}
.btn_search{width:56px;height:17px;border:1px solid #FCCB29;background-color:#fff;margin:5px 5px 5px 15px;}
.text_lield_search{width:160px;height:17px;border:1px solid #FCCB29;margin:5px;}
.block_header{position:relative;top:0;left:0;width:178px;color:#121411;padding-left:20px;padding-top:3px;padding-right:10px;background-image:url(https://mala.storinka.org//img/blockheader_line177.jpg);background-repeat:repeat-y;min-height:18px;height:auto!important;}

.block_navigation_body{width:178px;position:relative;left:0;display:block;padding-bottom:9px;}
.block_content_text{padding-bottom:6px;padding-left:10px;padding-right:10px;overflow:hidden;}
.shiftedblock_content_text{margin-top:35px;padding-bottom:6px;padding-left:35px;padding-right:10px;overflow:hidden;}

.lang_header{width:178px;padding-left:21px;height:20px;text-align:left;}
  #q{float:left;display:inline;overflow:hidden;border:0;text-align:left;width:167px;height:24px;background-image:url(https://mala.storinka.org/img/poshuk_middle70.jpg);background-repeat:repeat-x;background-position:bottom;padding-left:7px;padding-right:7px;font-size:14px;color:#666;}
  #sa{float:right;display:inline;border:0;width:30px;height:24px;background-image:url(https://mala.storinka.org/img/poshuk_button70.jpg);}
.left_menu{width:190px;margin-bottom:5px;}
.right_menu{width:190px;margin-bottom:5px;overflow:hidden;}
.keywords_block{padding-top:4px;}
.copyright_block{color:#888;padding-top:6px;padding-bottom:3px;}
.sorting_block{background-color:#F3F3F3;width:100%;margin-top:10px;margin-bottom:10px;padding-top:10px;padding-bottom:10px;}
.block_all_news{width:100%;padding-top:10px;}
  #cse-search-results{margin-left:10px;margin-right:10px;color:#1b4060;}
.errormessageblock{color:#333;border:1px solid #205dab;background-color:#fde9e5;margin:25px;padding:15px;}
.okmessageblock{color:#333;border:1px solid #205dab;background-color:#cff7d5;margin:25px;padding:15px;}
.contactsblock{color:#1f1f1f;margin:15px;margin-left:25px;}
.goodsfield{margin-bottom:15px;text-align:center;}
.goodsfieldleft{margin-bottom:15px;text-align:left;}
.goodsfieldlinked{margin-bottom:6px;text-align:center;cursor:pointer;}
.goods_name{font-weight:700;}
.goodsname_small{font-size:14px;font-weight:700;}
.bottom_goods_item{float:left;width:220px;min-height:275px;margin-left:3px;margin-right:3px;margin-top:15px;padding:5px;text-align:center; overflow: hidden;border-style:solid;border-width:1px;border-color:#205dab;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.bottom_work_item{float:left;width:220px;min-height:200px;margin-left:3px;margin-right:3px;margin-top:15px;padding:5px;text-align:center; overflow: hidden;}
.unavail_goods_item{width:160px;margin-left:3px;margin-right:3px;margin-top:15px;background-image:url(https://mala.storinka.org/img/unavailgoodslinevert.jpg);background-repeat:repeat-x;background-position:top;overflow:hidden;padding:5px;}
.goodsphoto{margin-bottom:8px;object-fit: scale-down;text-align:center;}
.goodslistphoto{height:125px;overflow:hidden;margin-left:0px;margin-right:4px;float:left;display:inline;}
.workslistphoto{height:125px;overflow:hidden;margin-left:0px;margin-right:4px;float:left;display:inline;}
.gdiscountcaption{background-color:#93FF00;padding:4px;margin-top:3px;}
.showhidegoodsdesc{margin-top:10px;margin-bottom:10px;}
.block_goods{margin-top:10px;}
.footer{width:100%;clear:both;}
.goodsfieldname{color:#101088;}
.whitebutton{max-width:270px;border-style:solid;background-color:#defffc;border-width:1px;border-color:#205dab;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:4px 26px;}
  /*green .buybutton{color:#fff;font-size:18px;font-weight:bold;border-style:solid;background-color:#33cc00;border-width:1px;border-color:#205dab;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:8px 30px;}*/
.buybutton{color:#fff;font-size:18px;font-weight:bold;border-style:solid;background-color:#ff3300;border-width:1px;border-color:#205dab;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:8px 30px;}
.buybutton:hover{background-color:#66ff33}
.msearch_field{width:285px;height:17px;border:1px solid #d4d0c8;font-size:14px;margin:5px;}

.ul_field,.up_field{width:200px;height:1.6em;color:#333;border:1px solid #205dab;margin-bottom:5px;margin-left:15px;margin-top:10px;}
.btn_submit{margin:5px;}
.goodsinfotabs{margin-top:10px;margin-bottom:7px;}
.gcomment{border-bottom: 1px solid #c2c2c2;margin-bottom:12px;padding-left:20px;padding-bottom:5px;width:400px;}
.profileblockwrap{margin-top:15px;padding:15px;border-style:solid;border-width:1px;border-color:#cccccc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
  
